pkgs:
 - atlas
 - babel
 - bc
 - bitmap-console-fonts
 - bitmap-fangsongti-fonts
 - bitmap-fixed-fonts
 - bitmap-fonts-compat
 - bitmap-lucida-typewriter-fonts
 - bitmap-miscfixed-fonts
 - blas
 - compiz-gnome
 - db4-cxx
 - db4-devel
 - dejavu-sans-fonts
 - enchant
 - eog
 - evince
 - fftw
 - file-roller
 - firefox
 - firstboot
 - fltk
 - fontconfig
 - fontpackages-filesystem
 - freeglut
 - ftgl
 - fuse-sshfs
 - gd
 - gdbm-devel
 - gdm
 - gedit
 - gettext
 - gettext-libs
 - ghostscript-fonts
 - giflib
 - giflib
 - glibc
 - glibc
 - glx-utils
 - gnome-applets
 - gnome-backgrounds
 - gnome-bluetooth-libs
 - gnome-desktop
 - gnome-disk-utility
 - gnome-disk-utility-libs
 - gnome-disk-utility-ui-libs
 - gnome-doc-utils-stylesheets
 - gnome-icon-theme
 - gnome-keyring
 - gnome-keyring-pam
 - gnome-mag
 - gnome-media
 - gnome-media-libs
 - gnome-menus
 - gnome-panel
 - gnome-panel-libs
 - gnome-python2
 - gnome-python2-applet
 - gnome-python2-bonobo
 - gnome-python2-canvas
 - gnome-python2-desktop
 - gnome-python2-extras
 - gnome-python2-gconf
 - gnome-python2-gnome
 - gnome-python2-gnomevfs
 - gnome-python2-libegg
 - gnome-python2-libwnck
 - gnome-screensaver
 - gnome-session
 - gnome-session-xsession
 - gnome-settings-daemon
 - gnome-speech
 - gnome-system-monitor
 - gnome-terminal
 - gnome-themes
 - gnome-user-docs
 - gnome-user-share
 - gnome-utils
 - gnome-utils-libs
 - gnome-vfs2
 - gnome-vfs2-smb
 - graphviz
 - gsl
 - gtkglext-libs
 - gtksourceview2
 - gvfs-fuse
 - hal
 - hdf
 - hdf
 - hdf5
 - ImageMagick
 - ImageMagick-c++
 - inotify-tools
 - java-1.7.0-openjdk
 - jline
 - lapack
 - leafpad
 - libblkid
 - libdrm
 - libfontenc
 - libgail-gnome
 - libgnome
 - libgnomecanvas
 - libgnomekbd
 - libgnomeui
 - libICE
 - libjpeg
 - libopenraw-gnome
 - libSM
 - libuuid
 - libX11
 - libXau
 - libXaw
 - libxcb
 - libXext
 - libXext-devel
 - libXfont
 - libXi
 - libXinerama
 - libxml2
 - libxml2-python
 - libXp
 - libXpm
 - libXt
 - libXtst
 - mailx
 - man
 - mod_ssl
 - mysql-server
 - nagios-plugins
 - nagios-plugins-disk
 - nagios-plugins-load
 - nagios-plugins-nrpe
 - nagios-plugins-perl
 - nagios-plugins-users
 - nautilus
 - nautilus-open-terminal
 - neon
 - nrpe
 - nss-softokn-freebl
 - numactl
 - numpy
 - numpy-f2py
 - openmotif
 - openssh-askpass
 - openssl098e
 - oxygen-icon-theme
 - perl-devel
 - perl-ExtUtils-MakeMaker
 - perl-ExtUtils-ParseXS
 - perl-HTML-Parser
 - perl-HTML-Tagset 
 - perl-Test-Harness
 - perl-Time-HiRes
 - pexpect
 - php
 - php-cli
 - php-common
 - php-ldap
 - php-mysql
 - php-pdo
 - php-pear
 - pinentry-gtk
 - plymouth-system-theme
 - polkit-gnome
 - postgresql
 - postgresql-contrib
 - postgresql-devel
 - postgresql-libs
 - postgresql-server
 - PyGreSQL
 - pygtksourceview
 - python-babel
 - python-dateutil
 - python-devel
 - python-matplotlib
 - python-nose
 - python-paramiko
 - python-pmw
 - python-setuptools
 - python-psycopg2
 - pytz
 - qhull
 - qt
 - qt3
 - qt-sqlite
 - qt-x11
 - rhino
 - rsync 
 - scipy
 - spice-vdagent
 - suitesparse
 - system-gnome-theme
 - tcl
 - tcsh
 - Terminal
 - texlive-texmf-errata-fonts
 - texlive-texmf-fonts
 - tk
 - tkinter
 - tumbler
 - tzdata-java
 - unixODBC
 - unzip
 - util-linux-ng
 - uuid
 - wacomexpresskeys
 - wdaemon
 - wxBase
 - wxGTK
 - wxGTK-gl
 - wxGTK-media
 - wxpropgrid
 - wxPython
 - xml-common
 - xml-commons-apis
 - xml-commons-resolver
 - xmlrpc-c
 - xmlrpc-c-client
 - xorg-x11-drivers
 - xorg-x11-fonts-100dpi
 - xorg-x11-fonts-75dpi
 - xorg-x11-fonts-cyrillic
 - xorg-x11-fonts-ethiopic
 - xorg-x11-fonts-ISO8859-1-100dpi
 - xorg-x11-fonts-ISO8859-14-100dpi
 - xorg-x11-fonts-ISO8859-14-75dpi
 - xorg-x11-fonts-ISO8859-15-100dpi
 - xorg-x11-fonts-ISO8859-15-75dpi
 - xorg-x11-fonts-ISO8859-1-75dpi
 - xorg-x11-fonts-ISO8859-2-100dpi
 - xorg-x11-fonts-ISO8859-2-75dpi
 - xorg-x11-fonts-ISO8859-9-100dpi
 - xorg-x11-fonts-ISO8859-9-75dpi
 - xorg-x11-fonts-misc
 - xorg-x11-fonts-Type1
 - xorg-x11-font-utils
 - xorg-x11-server-utils
 - xorg-x11-server-Xorg
 - xorg-x11-util-macros
 - xorg-x11-utils
 - xorg-x11-xauth
 - xorg-x11-xinit
 - xvattr
 - yum-utils
 - zip
